 .u-section-1 {
  min-height: 1164px;
}

.u-section-1 .u-shape-1 {
  height: 193px;
  background-image: none;
  margin-top: 144px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 751px;
  height: auto;
  margin: -299px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 431px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 180px;
  background-image: url("images/bfb3bae7cbb5b7e9584ad4d1f00497f10a0a80a8fe5ccd87e6d9b479825bcaf8cceda87d2bdd8547ef45a3a357cb036e6d2dc4f1311972f97ae9cf_1280.jpg");
  background-position: 50% 50%;
  margin: 8px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-image-2 {
  width: 180px;
  height: 180px;
  object-position: 50% 0%;
  background-image: url("images/617c3ef07b3f4099c2960024f5982b407cfddcaa3d882e79ca29ff174e70cc975fb0087a45d74495aeffebdcf1785362f08064668badcbf87a09c8_1280.jpg");
  background-position: 50% 50%;
  margin: 8px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  margin: 56px 132px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-shape-2 {
  height: 193px;
  background-image: none;
  margin-top: 204px;
  margin-bottom: 0;
}

.u-section-1 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  width: 751px;
  height: auto;
  margin: -299px auto -49px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 427px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-image-3 {
  width: 180px;
  height: 180px;
  background-image: url("images/g370cc3b34c3c6ad26e96da1e83bbbb906d8f6473798db26146bd8f0a2903e4b066c3e2cb73615c28a8d57b66624277b1_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 8px auto 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-image-4 {
  width: 180px;
  height: 180px;
  object-position: 50% 0%;
  background-image: url("images/00c00aef4111affdcab2a732b42eb2ff18c675a278b8ddc1e397b90857d7c7d173ec8b124b87e4c3f4d3dcba41bddbe06323e693251b9f96959754_1280.jpg");
  background-position: 50% 50%;
  margin: 8px auto 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 605px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -2px;
    margin-right: 169px;
    margin-left: calc(((100% - 940px) / 2)  + 272px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 460px;
  }

  .u-section-1 .u-list-2 {
    margin-bottom: -396px;
    margin-left: calc(((100% - 940px) / 2)  + 189px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-top: 211px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-7 {
    margin-top: 301px;
    margin-left: calc(((100% - 720px) / 2)  + 208px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 156px;
  }

  .u-section-1 .u-list-2 {
    width: 720px;
    margin-bottom: -667px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-top: 214px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
    margin-top: 295px;
    margin-left: calc(((100% - 540px) / 2)  + 156px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 169px;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
    margin-bottom: -670px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-top: 221px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.88235rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.88235rem;
  }

  .u-section-1 .u-text-7 {
    margin-top: 365px;
    margin-right: 106px;
    margin-left: calc(((100% - 340px) / 2)  + 98px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 48px;
  }

  .u-section-1 .u-list-2 {
    width: 340px;
    margin-bottom: -676px;
    margin-left: calc(((100% - 340px) / 2));
  }
}